package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

public class RenderTestErrorEmail implements ListitemRenderer {

	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		String vo = (String) o;

		Listcell lc = new Listcell(vo);
		lc.setParent(lstm);

		lstm.setAttribute("data", vo);

	}

}
